/* STYLES EDITORIAUX */
.editorial{ }
#content.editorial{}
.contenu_edito{
	padding: 10px 4px 10px 7px;
	border-left: 1px solid #dddddd;
}
.contenu_edito .ha{ display: block; height: 1px; line-height: 0px; font-size: 0px; clear: both; }

/* titre du contenu editorial */
.editorial #titre_contenu{ margin-bottom: 0px; }
/*.editorial #titre_contenu .surtitre{ background: none; color: #644787; font-weight: bold; }*/

.editorial .section {
	display : block;
	float: left;
	padding : 0 0 0 0;
	margin : 0 0 0 0;
}


/* info publication */
.editorial .info_publication{
	margin: 0;
/* 	padding: 5px 5px; */
/* 	background: #ede8e5; */
/* 	border-left: 7px solid #656668; */
	padding-top: 5px;
	border-left: 1px solid #ddd;
	border-bottom: 0px solid #ddd;
	border-top: 0px solid #ddd;
/* 	text-align:right; */
	font-size: 90%;
	padding-left: 8px;
	margin-right: 10px;

}
.editorial .info_publication .reference{
	display: block ;
}

/* paragraphe */
.editorial p {
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 120%;
	text-align: justify;
}

.editorial p.accroche{
	margin-bottom: 15px;
	font-style: normal;
	font-weight: normal;
/* 	color: #644787; */
/* 	color:#393939; */
	color:#3D2C53 ;
	line-height: 120%;
	margin-left: 0px;

}
.editorial p a{ color: #003267; }
/* .section p.miseenavant	{ */
p.miseenavant	{
	width: 350px;
	float: right;	
	padding: 8px;
	margin-left: 20px;
	border : 1px solid #d2d9bb; /* UMA 2011 */
 	background: #e0e8c9; 
/* 	border-left: 5px solid #d2d9bb; */
/*  font-weight: bold;  */
/*  	line-height: 140%; */
 	line-height: 120%;
	font-size: 105%;
	overflow:auto;  /*Mantis 17042*/
}
p.miseenavantLong	{
	width: 100% !important;
/* 	float: right;	 */
	padding: 8px;
/* 	margin-left: 20px !important; */
	border : 1px solid #d2d9bb; /* UMA 2011 */
 	background: #e0e8c9; 
 	line-height: 120%;
	font-size: 105%;
	clear: both;
}

.section p.miseenavant > span.titre, .section p.miseenavantLong > span.titre{
	font-size: 100%;
	display : block;
	font-weight: bold;
	padding-bottom: 6px;
}

.editorial span.marqueur_langue {
	font-style: italic;
}

.important {
	font-weight: bold; 
}

/* images */
.editorial .image_droite {
	float: right;
	display: inline;
	margin: 5px 0px 5px 10px;
}
.editorial .image_gauche{ float: left; display: inline; margin: 5px 10px 10px 0; padding-right:12px;}
.editorial .image_centre{ margin: 5px 0;  }

.editorial div .legende{ display: block; margin-top: 0px; color: #666666; font-size: 90%; font-style: italic; }
.editorial div .source{ display: block; margin-top: 0px; color: #666666; font-size: 90%; font-style: italic; }

.contenu_edito p strong, .contenu_edito ul li strong {
/* 	padding: 3px 4px 2px 4px; */
	background: #e0e8c9;
	font-weight:normal;
}

/* niveaux de titre */
.editorial h3 {
	margin: 12px 0 2px 0;
	color: #333333;
	font-size: 120%;
	line-height: 100%;
	display:block;
	padding-bottom: 2px;
	clear: left;
}

#resultatsT.resu h3 {
	color: #644787 !important;
	font-size: 120%;
	line-height: 100%;
}

.editorial h4{
/* color: #003267; */
font-size: 110%;
line-height: 100%;
margin: 12px 0 5px 0;  }
.editorial h5{ color: #003267; font-size: 100%; line-height: 100%; margin: 12px 0 5px 0;  }

li span.courant {
	color: #000;
}

/* liste */
.editorial ul, .editorial ol{
	margin: 4px 0 4px 20px;
}
.contenu_edito .section ul li, .editorial ul li{
	list-style-position : outside;
	background: url("../picto/puce_rond_grise.gif") no-repeat scroll 0px 4px transparent;
	list-style-type : none;
	color: #222;
 	margin: 3px 0px 2px 1px;
	padding-left: 20px;
	line-height: 100%;
}

.contenu_edito .section ul, .editorial ul{
/*	border: 1px solid red;
 	display: block;
	margin-left: 120px;*/
}

#ctn_avoiraussi .contenu_edito .section ul li, .editorial ul li{
	padding-left: 10px !important;
}
#ctn_abcdaire li.lettre  {
	padding-left: 2px !important;
	margin-left: 0px !important;
}
#ctn_abcdaire li  {
	padding-left: 0px !important;
	margin-left: 0px !important;
}
.xl #ctn_abcdaire li  {
	padding-left: 10px !important;
}

#ctn_plandusite ul li ul li, #ctn_plandusite ul li, .editorial.xl  #ctn_plandusite ul li{
	list-style-position: outside !important;
	list-style-type: none !important;
	 background: none;
}


/*.contenu_edito ul li{
	margin: 5px 0;
	padding-left: 12px;
 	background: url(../picto/puce_fleche_noire.gif) no-repeat 0px 4px;
}*/
.editorial ol li{
	list-style-position: inside;
	font-weight: normal;
	color: #000;
	margin: 3px 0 2px 0px;
	padding-left: 0px;
}
.editorial ol li span{
	font-weight: normal;
	color: #222;
	margin: 0px;
	padding: 0px;
	padding-left: -15px !important;
	line-height: 100%;
}


/* tableau de donnees */
.editorial table{ width: 100%; }
.editorial table caption{ 	
	padding: 8px;
	/*background: url(../picto/stripes_gris_small.gif) repeat top left;*/
	border-bottom: 2px solid #ffffff;
	text-align: left;	
	font-weight: bold;
	color: #333333;
}
.editorial table th{
	padding: 8px 15px;
	background: #cecece;
	text-align: left;
/* 	color: #ffffff; */
	border: 1px solid #ffffff;
	font-weight: normal;
}
.editorial table td{
	padding: 8px 14px;
/* 	background: #e5dfda; */
	background: #eee;
	border: 1px solid #ffffff;
 	color: #222;
}
.editorial table .paire td{
	background: #d1ccc7;
	
}
.editorial table tbody th{
/* 	background: #c4c0bd; */
	background: #cecece;
	font-weight: normal;
	color: #000;
	text-align: left;
}

/* Table de jurisprudence */
/* h3.juris span { */
.JUR h3 span {
	font-size: 120%;
	line-height: 100%; /* UMA 2011 */
	margin-top: 8px;
	margin-bottom: 6px;
}

/* h4.juris { */
.JUR h4 {
	font-size: 120%;
	color: #444;
	margin-top: 8px;
	margin-bottom: 6px;
	padding-left: 0px;
	line-height: 100%; /* UMA 2011 */
}
/* h5.juris { */
.JUR h5 {
	font-size: 110%;
	color: #444;
	margin-top: 8px;
	margin-bottom: 6px;
	padding-left: 16px;
}
/* h6.juris { */
.JUR h6 {
	font-size: 110%;
	line-height: 110%;
	color: #644787;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 6px;
	margin-left: 16px;
	padding-left: 10px;
	background: url(../picto/puce_fleche_noire.gif) no-repeat 0px 3px;

}
/* .ctn_detail #contenu_segment.juris p.TITREjuris { */
.JUR p.TITRE, p.TITREjuris {
	font-size: 110%;
	line-height: 110%;
	color: #644787;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	padding-left: 0px;
/* 	background: url(../picto/puce_fleche_noire.gif) no-repeat 0px 5px; /* UMA 2011 */ */

}
/* ul.juris { */
.JUR ul {
    list-style-image : none;
    list-style-position : inside;
    list-style-type : disc;
	margin-left: 28px; /* UMA 2011 */
  }

.JUR .juris ul {
    list-style-image : none;
    list-style-position : outside;
    list-style-type : none;
	margin-left: 28px; /* UMA 2011 */
	padding-left: 12px;
    background: url("../picto/puce_fleche_noire.gif") no-repeat scroll 0 3px transparent !important;
  }


/* ul.juris li.dec { */
.JUR ul li.dec {
	padding-top: 6px;
	padding-left: 26px;
	padding-top : 0px;
	padding-bottom: 3px;
	margin-top : 0px;
	margin-bottom: 0px;
	background: none;
	display: inline-block;
	width: 100%;
	text-align: left;
	line-height: 23px;
	vertical-align: top;
}

.ctn_navongletONLY {
	width: 95%;
}

.ctn_detail #contenu_segment.juris p {
	margin-top : 5px;
	margin-left: 0px;
	margin-bottom: 4px;
}
.ctn_detail #contenu_segment.juris p.juris {
	margin-top : 5px;
	margin-left: 2px;
	margin-bottom: 4px;
}
quote {
	font-style : italic;
}

.ctn_detail #resume.bloc_unit p.livreRG {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#L1, #L2, #L3, #L4, #L5, #L6, #L7, #L8 {
	display: none;
}

.surVue {
	display: inline-block;
	font-size: 400%;
	font-weight: bold;
    margin: 0 5px 0px 5px;
    line-height: 32px;
/*     color:  #A8AE97; */
	color: #644787;
/*     width: 120px; */
	float: left;
	padding-right: 10px;
	padding-top: 8px;
	padding-bottom: 6px;

}

.legal { 
	display: block; 
	padding-top: 6px; 
	padding-bottom: 12px; 
	text-align: justify;
}

.legal2 {
	display: block;
	padding-top: 6px;
	padding-bottom: 12px;
	color: #555;
	font-size: 90%;
	text-align: justify;
}

/* FFT # 12118 */
.longdesc {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;
}

.referencement{
     clip: rect(1px, 1px, 1px, 1px);
     position: absolute;
     visibility: hidden;
}
